.related-posts-inner {
    display: flex;
    justify-content: center;
    position: relative;
    overflow: hidden;
}

.related-post-wrapper {
    width: 100%; /* было 50% - пока не понял для чего - Maximus */
}

.related-post-wrapper-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: auto;
    padding-top: max(92px, 6.38vw);
    padding-bottom: max(92px, 6.38vw);
}

.related-post-wrapper .card {

  /*  width: 600px; */

	/* width: max(300px, calc(20.1vw * var(--scale))); */
    text-align: center;
}

.related-post-wrapper .card-image-inner {
    
  /*  width: 600px; */

	/* width: max(300px, calc(20.1vw * var(--scale))); */
	/* aspect-ratio: 4/5 !important; Убираем квадрат для обложек сообщений Предыдущего и Следующего - Maximus */
}

.related-post-wrapper .card-top {
   justify-content: center;
}

.related-post-wrapper .card-title {
    margin-left: auto;
    margin-right: auto;
}

.related-post-wrapper .card-excerpt {
    display: none;
}

.related-posts-border {
    margin-bottom: 0px !important;
}

.related-posts-separator {
    left: auto;
}

.related-posts-separator .desktop-section-border {
    min-width: 1px;
    height: 100%;
}

.related-posts-separator .desktop-section-border line {
    stroke-opacity: 0.6;
}

@media (max-width: 991px) {  
    .related-posts-inner {
        flex-direction: column;
    }

    .related-post-wrapper {
        width: 100%;
    }

    .related-post-wrapper-inner {
        padding-top: 76px;
        padding-bottom: 76px;
    }

    .related-post-wrapper .card {
     /*   width: 59vw; */
        width: 100%; 
    }
    
    .related-post-wrapper .card-image-inner {
        width: 100%; 
    /*    width: 59vw; */
      /*  aspect-ratio: 4/5 !important; - Убираем квадрат для обложек сообщений Предыдущего и Следующего - Maximus */
    }
}